body {
  background-color: #00aaff;
  color: #fff; }

a {
  color: #FFFF00; }
  a:hover, a:focus {
    color: #FF00FF; }

h1, h2, h4 {
  font-family: 'Scada', sans-serif;
  font-weight: 700; }

p {
  font-family: 'Gudea', sans-serif; }

.top-buffer {
  padding-top: 20px; }

.footer {
  margin-top: 50px;
  font-size: 11px; }

.home h1 {
  margin-bottom: 20px; }
.home .header-spacer {
  padding-top: 60px; }

.header-section {
  margin-top: 10px; }
  .header-section h2 {
    margin-top: 30px; }

#user_info .username {
  font-size: 20px; }

.export-section p.title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 0; }
.export-section a {
  color: #0ff; }
.export-section input[type="text"] {
  width: 100px; }
.export-section .additional-options {
  display: none; }
.export-section form label.error {
  margin-top: 10px;
  color: #ff0; }
